<html lang="es">

<head>
    <title> Move Or Die-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/323850/Move_or_Die/" target="_blank">Move Or Die</a></h2>
                    <p><b>Desarrollador:</b> Those Awesome Guys</p>
                    <p><b>Género:</b> Acción / Indie </p>
                    <p><b>Plataforma:</b> PC / Consolas </p>
                    <p><b>Modos de juego:</b> Un jugador / Multijugador en línea / Multijugador local </p>
                    <p><b>Idiomas:</b> Español / Inglés / Francés / Polaco / Alemán </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/Moveordie.PNG" alt="MoveOrDie">
                </div>
                <div class="descripcion">
                    <p>
                        20 segundos, mecánicas de juego en constante cambio y muchos gritos. Estás son las palabras
                        perfectas que describen una partida de Move or Die: el juego destroza-amistades para hasta 4
                        personas en el que las reglas cambian cada ronda. Quítale el mando a tus amigos mientras jugáis
                        en el sofá, desafía a jugadores de todo el mundo en internet o practica sin conexión contra
                        bots. Elige los modos de juego a los que quieres jugar de una lista interminable, creada por los
                        desarrolladores y la comunidad; cada modo tiene unas mecánicas extravagantes y niveles diseñados
                        para pasar horas divertidísimas en este juego arruina-amistades.
                        <br><br>
                        Juega en línea para ganar experiencia y subir de nivel; desbloquea personajes y modos; e intenta
                        abrirte paso hasta la cima de las clasificaciones de los desafíos diarios en los que los
                        jugadores compiten contra bots en partidas a muerte. Como su nombre indica, Move or Die obliga
                        al jugador a moverse. De hecho, si no te mueves, tu personaje explotará; y con solo 20 segundos
                        por ronda, Move or Die es un juego fácil de disfrutar, pero difícil de dejar.
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>